LightNEasy 'LightNEasy.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 45230
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 07 2010 12:00AM
Updated: Dec 07 2010 06:55PM
Credit: Russ McRee
Vulnerable: LightNEasy LightNEasy 3.2.1
Not Vulnerable: LightNEasy LightNEasy 3.2.2


 

Privacy Statement
Copyright 2010, SecurityFocus